/** @type {import('tailwindcss').Config} */
module.exports = {
	content: [
	  './src/**/*.{astro,html,js,jsx,ts,tsx,md,mdx,svelte,vue}',
	],
	theme: {
	  extend: {},
	},
	plugins: [
	  require('@tailwindcss/typography'),
	  require('daisyui')
	],
	daisyui: {
	  themes: ['light', 'dark'], // Optional: nur bestimmte Themes aktivieren
	  // base: true,              // Optional: DaisyUI base styles
	  // styled: true,            // Optional: DaisyUI component styles
	}
  };